.root {
  --padding-top: 116px;
  --icon-primary-color: var(--color-white);
  --icon-secondary-color: var(--color-blue-marguerite);
  --icon-size: 88px;
  --icon-top: 16px;
  --icon-left: 24px;
  --figure-size: 80px;
  --figure-color: var(--color-hint-of-red);

  position: relative;
  padding-top: var(--padding-top);
}

.root::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: var(--figure-size);
  height: var(--figure-size);
  background-color: var(--figure-color);
}

.root-square::after {}

.root-circle::after {
  border-radius: 50%;
}

.root-triangle::after {
  background-color: transparent;
  border-top: calc(var(--figure-size)/2) solid transparent;
  border-right: calc(var(--figure-size)/2) solid var(--figure-color);
  border-bottom: calc(var(--figure-size)/2) solid var(--figure-color);
  border-left: calc(var(--figure-size)/2) solid transparent;
}

.title {
  composes: heading-4 from global;

  margin-bottom: 8px;
  color: inherit;
}

.text {
  composes: section-text-100 from global;

  margin-bottom: 0
}

.icon {
  position: absolute;
  top: var(--icon-top);
  left: var(--icon-left);
  z-index: 1;
  grid-area: icon;
}
